/* CSS Document */



div#logo{
	position:absolute;
	width:800px;
	left:50%;
	margin-left:-400px;
	height:390px;
	top:50%;
	margin-top:-220px;
}


div#langue{
	text-align:center;
	margin-top:80px;
}

div#langue a{
	background-color:#999;
	display:inline-block;
	width:25px;
	height:25px;
	color:#FFF;
	text-decoration:none;
	font-size:11px;
	line-height:25px;
}

div#langue a:hover{
	background-color:#003066;
}

div#news {color: #777;font-size: 13px;line-height: 1.4em;clear:both;width:100%;left: 50%;}